<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>

		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Product Offered</h2>
				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<body>
						<tr>
							<td>Basic</td>
							<td>&#8369 500.00</td>
							<td>Package includes a fully functional website with desired specifications</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369 1000.00</td>
							<td>Enjoy all the benefits of the package and also includes site support and maintainance</td>
						</tr>
					</body>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
			</section>
			<form action="http://google.com">
					
					<label for="first_name">First Name:</label><br>
					<input type="text" name="" id="first_name" required auto complete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="" id="last_name" required auto complete><br>

					<label for="email">Email:</label><br>
					<input type="text" name="" id="email" required auto complete><br>

					<label for="contact">Contact:</label><br>
					<input type="text" name="" id="contact" required auto complete><br>

					<label>Service Type:</label><br>
					<!-- Creates a dropdown menu -->
					<select name="gender" id="gender">
						<!-- Creates an option for the dropdown -->
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack End Programming">Full Stack End Programming</option>
					</select><br>

					<label>Preferred Contact:</label><br>
					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label><br>

					<input type="checkbox" name="role1" id="role1" value="Phone">
					<label for="role1">Phone</label><br>

					<label>Package:</label><br>
					<input type="radio" name="new_user" id="user-type1">
					<label for="user-type1">Basic</label><br>

					<input type="radio" name="new_user" id="user-type1">
					<label for="user-type1">Premium</label><br><br>

					<label for="notes">Message</label><br>
					<textarea name="notes" id="notes" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>
					<button type="reset">Reset</button>
		</main>

	</body>
</html>